Subject: Ticket Assigned - Problem in refund in order no. 9676617583
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:52:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in refund in order no. 9676617583 Dear Centrepoint support team,
Good day! 
I faced a problem in the refund amount of 4 items form order no. 9676617583 as I returned 4 items which is there total cost is 257.4 AED but I received only 204.3 AED to taby with difference 53.1 AED and I called the customer service 2 days ago and they informed me that one item amount with 53.1 AED (original price before discount is 59 AED) isn't refunded yet and the item is sustainable light wash slim fit Demin Jeans with felxi waist. They informed me that they sent the store regarding this and the problem will be solved within 48 hours but no reply or change happened until now. 
Kindly find attached screen shoot of the item and it' s mentioned returned and update me  regarding my claim status as soon as possible. 
Kind regards, 
Waleed Zahra 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2861689